@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-size: 100%;}
a img, :link img, :visited img { border: 0; }
/*table { border-collapse: collapse; border-spacing: 0;}*/
ol, ul { list-style: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; }
textarea { padding: 0; margin: 0; }
a{ outline: none; }
input{ margin: 0; padding: 0; }
input[type="button"], input[type="submit"], button{ overflow: visible;}
html[xmlns] .clearfix { display: block; }

body {
	font-family: Arial, "Lucida Sans", "Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 72%;
	background: #f7f7f2;
	color: #333;
}
a {
	text-decoration: none;
	cursor: pointer;
	color: #c00;
}
a:hover{
	text-decoration: none;
	color: #c00;
}
h1, h2, h3, h4, h5, h6{
	font-weight: normal;
}
h1{
	font-size: 1.8em;
	font-weight: bold;
	color: #1d441e;
	text-transform: uppercase;	
}
h2{
	font-size: 1em;
	font-weight: bold;
	margin: 18px 0 18px 0;
}
input[type="text"], input[type="password"], select{
	padding: 2px 0px;
	line-height: 20px;
	vertical-align: middle;
}

.page
{
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #ECEBEC;
    border-left: 1px solid #ECEBEC;
    border-right: 1px solid #ECEBEC;
    margin: 0 auto;
    padding: 5px 38px 38px;
    width: 878px;
}
#top, section, aside, #footer{
	display: block;
}
/**/
#top{
	margin: 0 0 5px 0;
	height:85px;
}
#banner
{
	float:left;
}
#nav{
    text-align: right;
	width:690px;
	float:right;
	margin-top:35px;
}
#nav ul li{
	float:left;
}


#nav a, #footer a{	
	text-transform: uppercase;
	font-size:0.91em;
	letter-spacing: 1px;
	color: #333;
	margin: 0 0 0 16px;
}
#nav a:hover, #footer a:hover, .viewProBy a:hover, .pagination a:hover, .productsPage a:hover{	
	color: #c00;
	text-decoration: none;
}
#nav ul ul {
	display:none;
}
#nav ul li:hover ul{
	display:block;
	position:absolute;
}
#nav ul li ul {
	position:absolute;
	background-image:url(../images/bg_dropdown_03.png);
	z-index:510;
	border:0.5px solid #fff;
	padding-top:15px;

}
#nav ul li ul li{ 
	clear:left;
	z-index:510;
	position:relative;
	opacity: 1;
	text-align:left;
	line-height:28px;
	margin-right:16px;
	color:#fff;

}
#nav ul li ul li a{ 
	color:#fff;
	font-size:11px;

}
#nav ul li ul li a:hover{ 
	opacity: 10;
	color:#e4cc00;
}
.line{
	background:#CCCCCC;
	width:auto;
	height:1px;
	margin-bottom:10px;
	margin-top:10px;
}
/*Homepage gallery*/
.rotator, .contractAdvan {
	position:relative;
	height: 520px;
	display: none;
}
.rotator ul li, .contractAdvan ul li {
	float:left;
	position:absolute;
	list-style: none;
}
.rotator ul li img, .contractAdvan ul li img {
	/*border:1px solid #ccc;
	padding: 4px;
	background: #FFF;*/
}
.rotator ul li.show, .contractAdvan ul li.show {
	z-index:500
}
.contractAdvan{
	height: 538px;
}
.navigation{
	text-transform: uppercase;
	position: relative;
	margin: 14px 0 0 0;
	height:130px;
}
.navigation .current:first-child, .navigation a:first-child {
	margin: 0 0 0 0;
}
.navigation .current, .navigation a{
	width: 140px;
	height: 150px;
	margin: 0  0 0 2px;
	float: left;
	overflow: hidden;
	color: #333;
}
.navigation a:hover {
	text-decoration: none;
	color:#990000;
}
.navigation .current{	
}
.navigation .current img{
	padding: 2px;
	margin: 0 0 4px 0;
}
.navigation a {
	display: block;	
	text-decoration: none;
}
.navigation a img{
	border: 1px solid #ccc;
	padding: 2px;
	margin: 0 0 4px 0;
}
.collectionsTitle{
	color: #c00;	
	text-transform: uppercase;
}


.spanlink
{
    color: #333;
    font-size: 0.91em;
    letter-spacing: 1px;
    margin: 0 0 0 0px;
    text-transform: uppercase;

}
.spanlink1
{
    color: #CC0000;
    font-size: 0.91em;
    letter-spacing: 1px;
    margin: 0 0 0 0px;
    text-transform: uppercase;

}
.section{
/*	border-top: 1px solid #ebebeb;*/
	padding: 15px 466px 0 0;
	line-height: 18px;
	min-height:500px; 
	height:auto;

}
.main{
	float:left;
	width:880px;
	
}
.leftbody{
	width:290px;
	float:left;
	line-height:25px;

}
.leftbody a{
	color:#797979;
	font-size:13.5px;
}
.leftbody ul li{
	list-style: none;
}
.leftbody ul li {
	padding: 4px;
	background: #FFF;
}

.rightbody{
	width:590px;
	float:left;
	line-height:25px;
	color:#666666;

}
.rightbody a{
	color:#333;
	font-size:12px;
}

.rightbody ul li{
	list-style:circle;
}
.rightbody ul li {
	padding: 4px;
	background: #FFF;
}

.titletopleft{
	font-size:14px;
	color:#999;
	font-weight:bold;
	width:250px;
	border-bottom:2px solid #999;
	margin-bottom:10px;

}
.titletopright{
	font-size:14px;
	color:#999;
	font-weight:bold;
	width:590px;
	text-align:right;
	border-bottom:2px solid #999;
	margin-bottom:10px;
}
.titlecontentleft{
	font-size:14px;
	color:#999;
	text-transform: uppercase;
	border-bottom:1px dotted #999;
	width:250px;
}
.asterisk{
	color: #c00;
	font-size: 1.4em;
}
label{
	width:120px;
	font-size:12px;
	margin-top:3px;
	color:#333333;
	font-family: Arial,"Lucida Sans","Lucida Sans Unicode",Helvetica,sans-serif;
}

input{
	background:#F7F7F7;
	border:1px solid #ccc;
}
select{
	background:#F7F7F7;
	border:1px solid #ccc;
}
textarea{
	background:#F7F7F7;
	border:1px solid #ccc;
}
/**/

#footer{
	margin: 0 auto;
	width: 878px;
	padding: 16px 6px 40px 0;
	text-align: right;
}
#nav .active{
	color:#000;
}
.sectionproduct{
/*	border-top: 1px solid #ebebeb;*/
	padding: 15px 466px 0 0;
	line-height: 18px;
	min-height:600px; 
	height:auto;

}

.titletopleftproduct{
	font-size:14px;
	color:#999;
	font-weight:bold;
	width:880px;
	border-bottom:2px solid #999;
	margin-bottom:10px;

}
.mainproduct{
	float:left;
	width:880px;
	
}
.leftbodyproduct{
	float:left;
	line-height:25px;

}

#catalogcontent ul{
	list-style:none;
	color:#000;
	margin-left:15px;
	height:auto;

}
#catalogcontent ul li
{
	text-align:left;
	background-image:url(../images/icon_menu_30.png);
	background-repeat:no-repeat;
	padding-left:10px;
	background-position:0px 12px;
	margin:0px;
	line-height:30px;
}
#catalogcontent ul li a{
	color:#000;
	text-transform:uppercase;
}
#catalogcontent ul li ul li a{
	color:#333;
	text-transform:none;
}
#catalogcontent ul li a:hover{
	color:#990000;

}
#catalogcontent ul li ul li{
	text-align:left;
	background-image:url(../images/icon_menu_34.png);
	background-repeat:no-repeat;
	padding-left:10px;
	background-position:left;
	margin:0px;
}
.showproduct{
	width:220px;
	float:left;
}
.cls{

	clear:left;
}
.related ul li{
	float:left;
	list-style:none;
	line-height:0px;
	border:1px solid #ccc;
	margin:2px;
	padding:0px;
}
.related ul li a{
	margin:0px;
	padding:0px;
}
.leftbody  li.active {
	background:#999;
	width:242px;
	
}
.leftbody .active a{
	color:#fff;
}
.rightbody  li.active {
	color:#333;
	font-weight:900;
}
.rightbody .active a{
	color:#333;
	font-weight:900;
}
#fade { /*--Transparent background layer--*/
        display: none; /*--hidden by default--*/
        background: #000;
        position: fixed; left: 0; top: 0;
        width: 100%; height: 100%;
        opacity: .80;
        z-index: 9999;
}
.popup_block{
        display: none; /*--hidden by default--*/
        background: #fff;
        padding: 20px;
        border: 20px solid #ddd;
        float: left;
        font-size: 1.2em;
        position: fixed;
        top: 50%; left: 50%;
        z-index: 99999;
        /*--CSS3 Box Shadows--*/
        -webkit-box-shadow: 0px 0px 20px #000;
        -moz-box-shadow: 0px 0px 20px #000;
        box-shadow: 0px 0px 20px #000;
        /*--CSS3 Rounded Corners--*/
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
}
img.btn_close {
        float: right;
        margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
        position: absolute;
}
*html .popup_block {
        position: absolute;
}
.popup a{
	background-image:url(../images/btn_email_03.png);
	height:20px;
	width:80px;
	padding: 1px 2px;
	color:#fff;
	font-size:10px;
}
#popup_name a{
	background-image:none;
}

#rollover  a img {
	visibility:hidden;
	display:inline;
	position:absolute;
	/**adjust disjointed text position in % or px**/ 
	
	color:#666;
	border: 2px solid silver;
	
	background-color:#FFFFFF;
	margin-left:110px;
}


#rollover  a:hover, #rollover  a:focus{
	text-decoration: none;
	color:#FF6600;
	visibility:visible; 
}

.style{
	color: #333;
    margin-top: 0;
	font-weight:bold;
}
.style1{
    color: #333;
    margin-bottom: 5px;
    margin-top: 5px;
    text-transform: capitalize;
	font-weight:bold;
	font-size:12px;
	font-style: italic;
}
.retailer ul li{
	font-weight:bold;
	line-height:20px;
	padding:0px;
	list-style-type: none;
	
}
.retailer ul li a{
	color:#8D8B8B;
}
.retailer ul ul li{
	border-bottom:1px dotted #999;
	margin-left:10px;
	width:230px;
}
.retailer ul ul li a{
	color:#999;
	font-weight:normal;
	font-size:12px;
	
}
.leftbody.retailer .active ul li a{
	font-weight:normal;
	color:#ccc;
}

.productdetail {
	width:350px;
	margin-top:5px;
	float:left;
	position:relative;
}


.productdetail #productinfo{
	height:150px;
	position:absolute;
}


.productdetail #productcode{
	position:relative;
}


.itemdetail {
	width:350px;
	height:295px;
	position:relative;
	background-color:#fff;
}
.productinfo{
	line-height:22px;
}
.itemdetail #mainimg{
	 position:absolute;
	 z-index:2;

	
}
.itemdetail #caption {
    font-family: arial,"AvenirLight",Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
	position:relative;

}
#rollover1 .image{
	display:none;
}
.itemdetail .image{
	display:block;
}
.galleryPattern {
    background: url("../images/galleryPattern.jpg") repeat-x scroll left top transparent;
    height: 41px;
    margin: 0 2px 14px 0;
}
.productdisplayleft {
  display: block;
  float: left;
  margin-bottom: 20px;
  margin-right: 25px;
  padding: 0;
  width: 275px;
  height: 500px;
  border: 1px solid #d6d6d6;
  padding: 5px;
  list-style-type: none;
}
.productdisplayleftb {
  display: block;
  float: left;
  margin-bottom: 20px;
  margin-right: 25px;
  padding: 0;
  width: 275px;
  height: 540px;
  border: 1px solid #d6d6d6;
  padding: 5px;
  list-style-type: none;
}
.productdisplayright {
  display: block;
  float: left;
  margin-bottom: 20px;
  margin-left: 0;
  padding: 0;
  width: 275px;
  height: 500px;
  border: 1px solid #d6d6d6;
  padding: 5px;
  list-style-type: none;
}
.productdisplayrightb {
  display: block;
  float: left;
  margin-bottom: 20px;
  margin-left: 0;
  padding: 0;
  width: 275px;
  height: 540px;
  border: 1px solid #d6d6d6;
  padding: 5px;
  list-style-type: none;
}
.promorow {
	width:	600px;
	height:	525px;
}
.promorowb {
	width:	600px;
	height:	625px;
}
.listing-title {
	width: 275px;
	margin-left: auto;
	font-size: 125%;
	text-align: center;
}
.listing-detail{
	width: 160px;
	margin-left: 0px;
}
.listing-label{
	width: 100px;
	margin-left: 10px;
}
.productimg {
	max-width: 250px;
	max-height: 250px;
	margin: 0 auto 0 auto;
}
.hiddenitem {
	display: none;
}
.listing-description {
	width: 250px;
	height: ;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	display: block;
	border: 1px solid #EEE2E2;
	line-height: 1.5;
}
.listing-description-s {
	width: 250px;
	height: ;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	display: block;
	border: 1px solid #EEE2E2;
	line-height: 1.5;
}
#price-new {
	font-size: 125%;
}
#price-old {
	color: #F30C0C;
}
.promo-pic {
	width: 250px;
	height: 140px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.promo-notice {
	margin-top: ;
	line-height: 175%;
	width: 250px;
	margin-right: 25px;
	line-height: 1.5;
}
.promo li{
	list-style: none;
}
.promotable {
	display: inline-flex;
	margin-top: 20px;
	height: 60px;
	margin-bottom: 20px;
	line-height: normal;
}
.promotable-b {
	display: inline-flex;
	margin-top: 20px;
	height: 75px;
	margin-bottom: 20px;
	line-height: normal;
}
.rightbody1{
	width:590px;
	float:left;
	line-height:25px;
	color:#666666;

}
.rightbody1 a{
	color:#333;
	font-size:12px;
}

.rightbody1 ul li{
	list-style:none;
}
.rightbody1 ul li {
	padding: 0px;
	background: #FFF;
}
.rightbody1  li.active {
	color:#333;
	font-weight:900;
}
.rightbody1 .active a{
	color:#333;
	font-weight:900;
}
a.disabledd {
   pointer-events: none;
   cursor: default;
}
.side-title {
	font-size: 135%;
	color: #666564;
}
.footer-copyright {
	float: left;
	color: #968989;
}
br {
	line-height: 1.5;
}